
body {
	margin: 0 auto;
	text-align: center;
	background: #fff;
	height:100%;
}

a:link, a:visited, a:active { color: #fff;}
a:hover  { color: #000;}

#marginContainer {
	position: relative;
}

#mainContainer {
	position:relative;
	width:952px;
	height:594px;
	text-align:center;
	/*left:50%;*/
	/*margin-left:-477px;*/
	margin: 0 auto;
	background: #a49642;
}


/* --- NAVIGATION --- */
#priNav_container {
    position: relative;
	width:100%;
	height:44px;
	text-align:left;
	overflow:hidden;
/* 	background: #000 url('../images/layouts/nav_bg.jpg'); */
}

#priNav_container h2 {
	display:none;
}


#priNav {
	text-align:left;
	margin:0 0 0 50px;
	position:relative;
	height: 44px;
	overflow: hidden;
	width: 715px;
	float: left;
}

#priNav a {
	font-family: Arial, Helvetica, sans-serif, Tahoma, Veranda, Geneva;
	color:#fff;
	text-decoration:none;
	text-transform:lowercase;
	font-size:12pt;
	text-align:left;
	font-weight: lighter;
	display:block;
	float: left;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}

#priNav a:hover {
	text-decoration:none;
	color:#69463f;
}

#priNav a.active, #priNav a.active:hover {
	color:#69463f;
	text-decoration:none;
	text-align:left;
}
#search { 
 	position: relative;
 	margin: 12px 15px 0;
	padding: 3px;     
 	float: right;
 	width: 151px;
	height: 22px;
 	text-align: right;
	background: url('../images/layouts/search_back.png') no-repeat center top;
}

#search form {
    position: absolute;
		height:22px;
		left:0px;
		z-index: 200;
}

#search form #input {
    margin:0px;
	padding: 0 14px;
    height:16px; 
	width:118px;
	border:none;
		background:transparent;
		text-transform:none;
		font-family: Arial, Helvetica, sans-serif, Tahoma, Veranda, Geneva;
		font-size: 14px;
		color:#c8c7ba;
}

#search_btn {
    position: absolute;
    right:-12px;
    top: -3px;
	    z-index: 200;
	    height: 22px;
	    width: 22px;
	    background: url('../images/layouts/search_btn.png') no-repeat center top;
}

#search input:focus {
	outline: none;
}


/* --- CONTENT --- */

#content_container {	
	position:relative;
	width:952px;
	height:550px;
	text-align: left;
}

#flash {
	position:relative;
	top:0;
	left:0;
	width:952px;
	height:474px;
	overflow:hidden;
	/*background:url('../images/layouts/no_flash.jpg') left top no-repeat;*/
	z-index:1;
}

/*#content {
	width:710px;
	padding:13px;
	margin: 0px;
	background:#e6fafd;
	position:relative;
}*/

#content_footer {
	width:952px;
	height:82px;
	/* background-color:#000000; */
}

#footer_container {
    width:952px;
	height:56px;
	text-align:center;
	/* background-color:#000000; */
}

#buttons-right {
    width:224px;
	height:470px;
	top:5px;
	right:12px;
	position:absolute;
	z-index:100;
	background: url(../images/layouts/clear.gif) top left repeat;
	zoom:1;
	text-align:center;
	overflow:hidden;
}
#buttons-right a img {
	padding-bottom: 10px;
}

#quad_btns {
	width: 218px;
	height: 146px;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0 auto;
	padding: 0px;	
	background: url('/images/layouts/quad_back.png') no-repeat;
}

#quad_btns a{
	text-decoration: none;
}

	.quad {
		position: relative;
		padding: 2px 0px 0 2px;
		width: 106px;
		height: 70px;
		float: left;
	}
	
	

/*
		#buttons {
			width: 934px;
			height: 238px;
			padding: 28px 10px 2px;
			margin: 0 auto;
			position: relative;
		}
		
		#buttons a {
			text-decoration: none;
		}
		
			.button {
				position: relative;
				margin: 8px;
				padding: 14px;
				width: 188px;
				height: 190px;
				float: left;
				background: url('/images/layouts/new/button_bg.png') no-repeat;
			}
				
*/


#button1 {
    width:246px;
	height:56px;
	/* background: #000000; */
	float:left;
	margin-top:8px;
	margin-left:8px;
}

#text1 {
    width:120px;
	height:56px;
	/* background-color: #000000; */
	text-align:left;
	font: 10px Arial;
	color: #000;	
	float:left;
	margin-top:8px;
}

#bar1 {
    width:22px;
	height:56px;
	/* background: #000000 url('../images/layouts/bar.jpg') top left no-repeat; */
	text-align:left;
	float:left;
	margin-top:8px;
}

#text2 {
    width:156px;
	height:56px;
	/* background: #000000; */
	text-align:left;
	font: 10px Arial;
	color: #000	;	
	float:left;
	margin-top:8px;
}

#bar2 {
    width:22px;
	height:56px;
	/* background: #000000 url('../images/layouts/bar.jpg') top left no-repeat; */
	text-align:left;
	float:left;
	margin-top:8px;
}

#text3 {
    width:144px;
	height:56px;
	/* background: #000000; */
	text-align:left;
	left:20px;
	font-size: 11px;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 13px;
	color: #000;	
	float:left;
	margin-top:8px;
}

#text3 a {
	font: 10px Arial;
	color: #000;	
	text-decoration: underline;
}

#text3 a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#button2 {
	position: relative;
    width:214px;
	height:57px;
	float:left;
	margin-top:10px;
	margin-right:auto;
	background: url('../images/layouts/social_bg3.png') no-repeat center top;
}

	#youtube {
		position: absolute;
		top:15px;
		left:8px;
	}	

	#facebook {
		position: absolute;
		top:15px;
		left:12px;
	}
	
	#podcast {
		position: absolute;
		top:15px;
		left:53px;
	}
	
	#twitter {
		position: absolute;
		top:15px;
		left:95px;
	}
	
	#blog {
		position: absolute;
		top:15px;
		left:137px;
	}
	
	#radio {
		position: absolute;
		top:15px;
		left:178px;
	}	

/* --- SUBPAGE MODULE --- */
.subpage_module_container {
	position:relative;
	width:246px;
	padding:0px;
	margin:0px auto 1em;
	text-align:left;
	background: url('../images/layouts/ex_subNav_body.jpg') left 21px repeat-y;
}


/*only used in seperate mode*/
.subpage_module_container .nav_divider {
	padding:0px;
	margin:0px auto;
	position:relative;
	height:10px;
	width:224px;
	/*border-bottom:2px dashed #000;*/
	/*background:#5393b9;*/
}

.subpage_module_header {
	width:246px;
	height:18px;
	background: url('../images/layouts/ex_subNav_header.jpg') top left no-repeat;
	position:relative;
	padding:0;
	margin:0 auto;
}

.subpage_module_footer {
	width:246px;
	height:15px;
	background: url('../images/layouts/ex_subNav_footer.jpg') top left no-repeat;
	position:relative;
	padding:0;
	margin:0 auto;
	clear:both;
}

.subpage_module_spacer {
	width:240px;
	position:relative;
	padding:0;
	margin:0 auto;
}

.subpage_module_spacer h2 {
	display:none;
}

.subpage_module {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:left;
}

.subpage_module li {
	display: inline;
	text-align:left;
	padding:0;
	margin:0px 0px 0px 0px;
}

html>body .subpage_module li {
	margin:0px 0px 0px 0px;
}

.subpage_module li a:link, .subpage_module li a:visited, .subpage_module li a:active  {
	display: block;
	padding:0px;
	margin:0px 0px 0px 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	text-transform:lowercase;
	font-size:12px;
	text-align:left;
	text-indent:15px;
	width:224px;
	line-height:24px;
	background:transparent;
	border-bottom:1px dashed #000;
}

.subpage_module li a:hover {
	background: #00cbf1;
	color:#fff;
	text-decoration:none;
	text-transform:lowercase;
}

.subpage_module li a.parent:link, .subpage_module li a.parent:visited, .subpage_module li a.parent:active {
	padding:0px;
	margin:0px 0px 0px 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	width:224px;
	line-height:24px;
	text-indent:15px;
}

.subpage_module li a.parent:hover {
	padding:0px;
	margin:0px 0px 0px 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	width:224px;
	line-height:24px;
	text-indent:15px;
}

.subpage_module li li a:link, .subpage_module li li a:visited, .subpage_module li li a:active  {
	display: block;
	padding:0px;
	margin:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	text-transform:lowercase;
	font-size:12px;
	text-align:left;
	text-indent:15px;
	width:194px;
	line-height:24px;
	border-bottom:1px solid #868383;
}

.subpage_module li li a:hover {
	color:#8a5326;
	text-decoration:none;
	text-indent:15px;
	text-transform:lowercase;
}


/*--- FOOTER ---*/

#footer {
	padding:0px 0px 0px 0px;
	position:relative;
	width:954px;
	left:0px;
	/*margin-left:45px;*/
}

#footer p {
	font-size:10px;
	color: #7a7a7a;
	padding:0px 0px;
	line-height:15px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#footer p a:link, #footer p a:visited {color: #7a7a7a;text-decoration: underline;}
#footer p a:hover, #footer p a:active {color: #000000;text-decoration: underline;}
